.header-nav-container {
	border: 1px solid #4F4F4F;
	border-bottom: none;
}

#nav {}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
}

#nav li.over {
	z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
}

/************ 0 LEVEL  ***************/
#nav li {
	float: left;
	/*border-right: 1px solid #4F4F4F;*/
	background: url(http://www.neilprydebikes.com/aud/skin/frontend/enterprise/ds_mobishop/images/grad_d5.gif) repeat-x top #4C4C4C;
	margin: 0 10px 0 0;
}

#nav li.over a, #nav a:hover, #nav a:active, #nav a:focus, #nav a.over {
	color: #FFFFFF;
	border-color: #2F2F2F;
	background: #333333;
}

#nav li.active a {
	color: #FFFFFF;
	background: url(http://www.neilprydebikes.com/aud/skin/frontend/enterprise/ds_mobishop/images/grad_default.gif) repeat-x top #4C4C4C;
}

#nav a {
	float: left;
	text-decoration: none;
	padding: 8px 12px;
	color: #CCCCCC;
	/*border: 1px solid #3F3F3F;
	border-bottom: none;*/
	font-weight: normal;
	font-size: 10px;
	text-transform:uppercase;
}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active {
	float: none;
	margin: 0;
}

/*#nav ul li.over { background:#d5e4eb url(http://www.neilprydebikes.com/aud/skin/frontend/enterprise/ds_mobishop/images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	padding: 0;
	background: none;
	font-size: 11px;
}

#nav ul li a {
	font-weight: normal !important;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 15em;
	top: 39px;
	left: -10000px;
	/*border: 1px solid #4F4F4F;*/
	background: #333333;
	padding: 10px;
}

#nav ul li {
	/*border-bottom: 1px solid #4F4F4F;*/
	border-right: none;
	background: none;
}

/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:150px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a,  #nav li.active li a {
	border: none;
	margin: 0;
	color: #CCCCCC;
	background: url(http://www.neilprydebikes.com/aud/skin/frontend/enterprise/ds_mobishop/images/blank.png);
	font-weight: normal;
	font-size: 11px;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li a.over {
	background: url(http://www.neilprydebikes.com/aud/skin/frontend/enterprise/ds_mobishop/images/grad_default.gif) repeat-x top #4C4C4C;
	color: #FFFFFF;
}

#nav ul span, #nav ul li.last li span {
	padding: 0px 10px;
}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; }